Can't suspend

Mario mario at solira.org
Thu May 23 05:57:40 UTC 2013


I'm using Gnome Ubuntu (fresh install) with staging PPA repository. The
suspend worked well until yesterday when I did an upgrade of the new
packages. Now I can't suspend anymore closing the lid but also if I request
suspend from the menu of gnome.

These are the upgraded packages:
Start-Date: 2013-05-22  14:04:17
Commandline: apt-get dist-upgrade
Upgrade: libpolkit-backend-1-0:amd64 (0.105-1ubuntu1pitti2,
0.105-3ubuntu1~ubuntu13.04.1), gnome-power-manager:amd64 (3.6.0-1ubuntu1,
3.8.2-0ubuntu1~raring1), libgudev-1.0-0:amd64 (198-0ubuntu12~raring4,
202-0ubuntu6~ubuntu13.04.1), libgudev-1.0-0:i386 (198-0ubuntu12~raring4,
202-0ubuntu6~ubuntu13.04.1), libgtkhex-3-0:amd64 (3.8.0-0ubuntu1~raring1,
3.8.1-0ubuntu1~raring1), libsystemd-daemon0:amd64 (198-0ubuntu12~raring4,
202-0ubuntu6~ubuntu13.04.1), libpolkit-gobject-1-0:amd64
(0.105-1ubuntu1pitti2, 0.105-3ubuntu1~ubuntu13.04.1), policykit-1:amd64
(0.105-1ubuntu1pitti2, 0.105-3ubuntu1~ubuntu13.04.1),
libsystemd-journal0:amd64 (198-0ubuntu12~raring4,
202-0ubuntu6~ubuntu13.04.1), gir1.2-polkit-1.0:amd64 (0.105-1ubuntu1pitti2,
0.105-3ubuntu1~ubuntu13.04.1), fontconfig:amd64
(2.10.92-0ubuntu2~ubuntu13.04.1, 2.10.93-0ubuntu1~raring1),
simple-scan:amd64 (3.6.1-0ubuntu1, 3.8.0-0ubuntu1~raring1), udev:amd64
(175-0ubuntu26, 202-0ubuntu6~ubuntu13.04.1), libp11-kit0:amd64 (0.14-1,
0.18.1-1ubuntu1~raring1), libp11-kit0:i386 (0.14-1,
0.18.1-1ubuntu1~raring1), fontconfig-config:amd64
(2.10.92-0ubuntu2~ubuntu13.04.1, 2.10.93-0ubuntu1~raring1),
systemd-services:amd64 (198-0ubuntu12~raring4, 202-0ubuntu6~ubuntu13.04.1),
libpam-systemd:amd64 (198-0ubuntu12~raring4, 202-0ubuntu6~ubuntu13.04.1),
google-chrome-stable:amd64 (26.0.1410.63-r192696, 27.0.1453.93-r200836),
gir1.2-gudev-1.0:amd64 (198-0ubuntu12~raring4, 202-0ubuntu6~ubuntu13.04.1),
libtiff5:amd64 (4.0.2-4ubuntu2, 4.0.2-4ubuntu2.1), libtiff5:i386
(4.0.2-4ubuntu2, 4.0.2-4ubuntu2.1), libudev1:amd64 (198-0ubuntu12~raring4,
202-0ubuntu6~ubuntu13.04.1), libudev1:i386 (198-0ubuntu12~raring4,
202-0ubuntu6~ubuntu13.04.1), libsystemd-login0:amd64
(198-0ubuntu12~raring4, 202-0ubuntu6~ubuntu13.04.1),
libpolkit-agent-1-0:amd64 (0.105-1ubuntu1pitti2,
0.105-3ubuntu1~ubuntu13.04.1), libfontconfig1:amd64
(2.10.92-0ubuntu2~ubuntu13.04.1, 2.10.93-0ubuntu1~raring1),
libfontconfig1:i386 (2.10.92-0ubuntu2~ubuntu13.04.1,
2.10.93-0ubuntu1~raring1)
End-Date: 2013-05-22  14:05:28

Anyone else with the same problem?

Mario
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/ubuntu-gnome/attachments/20130523/08448cbd/attachment.html>


More information about the Ubuntu-GNOME mailing list